<!--





.text {

    font-family: "arial";

    color: #666666;

    font-size: 9pt;

    

}

.text0 {

    font-family: "arial";

    color: #000000;

    font-size: 9pt;

    font-weight: bold;

}

.text1 {

    font-family: "arial";

    color: #000000;

    font-size: 8pt;

    font-weight: bold;

}

.text2 {

    font-family: "arial";

    color: #000000;

    font-size: 7pt;

}

.text3 {

    font-family: "arial";

    color: #000000;

    font-size: 8pt;

    

}

.text4 {

    font-family: "arial";

    color: #990000;

    font-size: 7pt;

}

.font {

    font-family: "arial";

    color: #000000;

    font-size: 8pt;

}

.header {

    font-family: "arial";

    color: #000000;

    font-size: 12pt;

    font-weight: bold;

}

.header2 {

    font-family: "arial";

    color: #000000;

    font-size: 9pt;

    font-weight: bold;
		}
.header3 {

    font-family: "arial";

    color: #660000;

    font-size: 8pt;

    font-weight: bold;
}

.error {

    font-family: "arial";

    color: #660000;

    font-size: 10pt;
		
		font-weight: bold;

}

a:active, a:visited, a:link {

    font-family: "verdana";

    color: #0099FF;

    font-size: 8pt;

    text-decoration: none;

    line-height: 12px;

}

a:hover {

    font-family: "verdana";

    color: #0099FF;

    font-size: 8pt;

    text-decoration: underline;

    line-height:12px;

}

a:active.link, a:visited.link, a:link.link {

font-family: "verdana";

color: #0099FF;

font-size: 8pt;

text-decoration:none;



}

a:hover.link {

font-family: "verdana";

color: #cccccc;

font-size: 8pt;

text-decoration:none;



}

.form {

    background-color: #ffffff;

    border: #aaaaaa 1px solid;

    color: #000000;

    font-family: "verdana";

    font-size: 8pt;

    font-weight: normal

}

.submit {

    font-family: "verdana";

    font-size: 8pt;

}

.box {border: 1px solid #000000; text-align: center; padding: 3px;}

-->